# TARO_APP_ID="测试环境下的小程序appid"


TARO_APP_API = 'https://game.wanzhuanyongcheng.cn'

TARO_APP_WS = 'wss://game.wanzhuanyongcheng.cn/dice/home'

TARO_APP_HOME = 'https://test.wanzhuanyongcheng.cn/app/game'

TARO_APP_BALLOON_WS = 'wss://balloon.wanzhuanyongcheng.cn/balloon/home'

TARO_APP_BALLOON_API = 'https://balloon.wanzhuanyongcheng.cn/balloon'
